
#login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 25%;
}

#login .form_login {
    display: flex;
    flex-direction: column;
    width: 300px;
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

#login .form_login button {
    align-self: flex-end;
    margin-top: 20px;
}
